<?php

/**
 * Auto-lock Topics Extension for phpBB.
 * Turkish translation by ESQARE (http://www.phpbbturkey.com) 
 * @author Alfredo Ramos <alfredo.ramos@yandex.com>
 * @copyright 2017 Alfredo Ramos
 * @license GNU GPL-2.0
 */

/**
 * @ignore
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
 * @ignore
 */
if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'ACP_FORUM_AUTO_LOCK_SETTINGS'	=> 'Otomatik kilitleme ayarları',
	'ACP_ENABLE_AUTO_LOCK'			=> 'Otomatik kilitlemeyi etkinleştir',
	'ACP_AUTO_LOCK_ANNOUNCEMENTS'	=> 'Duyuruları otomatik olarak kilitle',
	'ACP_AUTO_LOCK_STICKIES'		=> 'Sabit başlıkları otomatik olarak kilitle',
	'ACP_AUTO_LOCK_POLLS'			=> 'Anketleri otomatik olarak kilitle',
	'ACP_AUTO_LOCK_POLLS_EXPLAIN'	=> 'Belirli güç içerisinde oy verilmeyen anketli konuları kilitler.',
	'ACP_AUTO_LOCK_DAYS'			=> 'Otomatik kilitleme için gün sayısı',
	'ACP_AUTO_LOCK_DAYS_EXPLAIN'	=> 'Son mesaj gönderildikten sonra geçecek gün sayısı.',
	'ACP_AUTO_LOCK_FREQ'		=> 'Otomatik kilitleme frekansı',
	'ACP_AUTO_LOCK_FREQ_EXPLAIN' => 'Otomatik kilit olayları arasındaki gün sayısı.',

	'LOG_AUTO_LOCK_TOPIC'	=> '<strong>Başlıklar otomatik olarak kilitlendi</strong><br />» %s'
]);
